Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 17:28:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret neamat ullah                    Bot:  Hi again! Bot:  Please enter your name Customer:  neamat ullah Bot:  Hi Neamat Ullah ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544668994            09:17 PM, 04th Jul                   Mohammed                    Hi Neamat, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           09:17 PM, 04th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:17 PM, 04th Jul                     neamat ullah                    6324681922           09:18 PM, 04th Jul                   Mohammed                   Please note that an exchange service is not currently available for Centrepoint products. Products can be returned within 14 days through one of the following options: 1- You can call the customer support team at 800-1111027 to book an appointment for receiving the product to be returned.  2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return . 3- You can visit the nearest branch of (Centrepoint) and return the product to the branch.           09:24 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           09:24 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811512